Subject: Re: installing Gtk-Perl on cygwin (very long, but it actually works now;)
From: "dominix" <[email-masked]>
To: "muppet" <[email-masked]>
Cc: "'Cygwin List'" <[email-masked]>
Date: Sun, 11 Jan 2004 17:34:13 -1000

dominix wrote:
> muppet wrote:
>> please note that gtk-perl is obsolete and barely maintained.
>>
>> gtk2-perl, on the other hand, is under active development, has native
>> win32 support, and is reported to work with cygwin.
...
>
> YES I've rebase everythink and no I have no idea of what went wrong
> but that look like reentrance which I suspect to be not MS-win32
> compatible...

shame on me !
there were some dll not in /setup/*.lst.gz because of duplicate package
I've fix that an Now I'm on another problem compiling every package required
for gtk2 to run.

-- 
dominix

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/